function switch(t)
  t.case = function (self,x)
    local f=self[x] or self.default
    if f then
      if type(f)=="function" then
        f(x,self)
      else
        error("case "..tostring(x).." not a function")
      end
    end
  end
  return t
end

function r(n,i) return tonumber(string.format("%."..(i or 0).."f",n)) end;

function GetPetBreedIDs(self)

	-- Fetch enemy pet names.
	local numEnemyPets = C_PetBattles.GetNumPets(2);

	print("Breed IDs for enemy pets (Inaccurate at low levels):");
	for i=1,numEnemyPets,1 do
		
		local enemyName = C_PetBattles.GetName(2,i);
		local enemySpeciesId = C_PetBattles.GetPetSpeciesID(2,i);

		-- Read the base stats database.
		local values = GetPetBaseStats(enemySpeciesId);


		local bh = ((tonumber(values[1])-100)/(5*25*1.1))-0.5;
		local bp = (tonumber(values[2])/(1.1*25))-0.5 ;
		local bs = (tonumber(values[3])/(1.1*25))-0.5;
		

		local dpl=i;
		local eh="";
		local qm=(tonumber(((C_PetBattles.GetBreedQuality(2,dpl))-1)/10)+1);

		-- Factor in the lower wild pet health.
		if C_PetBattles.IsWildBattle() == true then
			eh = tonumber(C_PetBattles.GetMaxHealth(2,dpl)*1.2);
		else
			eh = tonumber(C_PetBattles.GetMaxHealth(2,dpl));
		end

		local ep = tonumber(C_PetBattles.GetPower(2,dpl));


		-- Factor in flying's double start speed.
		local es = "";
		if C_PetBattles.GetPetType(2,i) == 3 then
			es = tonumber(C_PetBattles.GetSpeed(2,dpl))/1.5;
		else
			es = tonumber(C_PetBattles.GetSpeed(2,dpl));
		end

		local el = tonumber(C_PetBattles.GetLevel(2,dpl));
		local pm = ((ep/(el*qm))-bp);
		local sm = ((es/(el*qm))-bs);
		local hm = ((eh-100)/(5*qm*el))-bh;

		local results = enemyName .. " - H: " .. r(hm,1) .. " - P: " .. r(pm,1) .. " - S: " .. r(sm,1);
		local results1, results2 = string.gsub(results, "-0", "0")
		print(results1);

	end

end

-- Journal slash command

SLASH_BREEDID1 = '/breedid';

function SlashCmdList.BREEDID(msg, editbox)
	local id = C_PetJournal.GetPetLoadOutInfo(1);
	local petSpecies, two, petLevel, four, five, six, seven, petName = C_PetJournal.GetPetInfoByPetID(id);
	local petHealth, petMaxHealth, petAttack, petSpeed, petQuality = C_PetJournal.GetPetStats(id);

	-- Read the base stats database.
	local values = GetPetBaseStats(petSpecies);


	local bh = ((tonumber(values[1])-100)/(5*25*1.1))-0.5;
	local bp = (tonumber(values[2])/(1.1*25))-0.5 ;
	local bs = (tonumber(values[3])/(1.1*25))-0.5;
		

	local qm = ((tonumber(petQuality)-1)/10)+1;

	local eh = tonumber(petMaxHealth);
	local ep = tonumber(petAttack);
	local es = tonumber(petSpeed);

	local el = tonumber(petLevel);
	local pm = ((ep/(el*qm))-bp);
	local sm = ((es/(el*qm))-bs);
	local hm = ((eh-100)/(5*qm*el))-bh;

	print("Breed IDs for " .. petName .." (Inaccurate at low levels):");

	local results = "H: " .. r(hm,1) .. " - P: " .. r(pm,1) .. " - S: " .. r(sm,1);
	local results1, results2 = string.gsub(results, "-0", "0")
	print(results1);

end


function GetPetBaseStats(speciesID)

local value = "";

a = switch {


-- This will need to be updated on addition of new pets.
-- It assumes level 25, pet quality 1, breed ID 3.

[2] = function (x) value = {"70363", "234", "275"} end,
[69] = function (x) value = {"1200", "220", "261"} end,
[92] = function (x) value = {"1269", "234", "234"} end,
[93] = function (x) value = {"1063", "261", "248"} end,
[94] = function (x) value = {"1131", "206", "289"} end,
[107] = function (x) value = {"1269", "234", "234"} end,
[111] = function (x) value = {"1269", "234", "234"} end,
[115] = function (x) value = {"1269", "234", "234"} end,
[121] = function (x) value = {"1269", "234", "234"} end,
[124] = function (x) value = {"1269", "234", "234"} end,
[130] = function (x) value = {"1269", "234", "234"} end,
[131] = function (x) value = {"1269", "220", "248"} end,
[155] = function (x) value = {"1269", "234", "234"} end,
[168] = function (x) value = {"1338", "220", "234"} end,
[170] = function (x) value = {"1269", "234", "234"} end,
[171] = function (x) value = {"1269", "234", "234"} end,
[180] = function (x) value = {"1338", "234", "220"} end,
[183] = function (x) value = {"1269", "234", "234"} end,
[189] = function (x) value = {"1269", "234", "234"} end,
[217] = function (x) value = {"1269", "234", "234"} end,
[228] = function (x) value = {"1269", "234", "234"} end,
[231] = function (x) value = {"1338", "234", "220"} end,
[240] = function (x) value = {"1338", "248", "206"} end,
[241] = function (x) value = {"1269", "234", "234"} end,
[242] = function (x) value = {"1200", "248", "234"} end,
[245] = function (x) value = {"1269", "234", "234"} end,
[246] = function (x) value = {"1269", "234", "234"} end,
[247] = function (x) value = {"1269", "234", "234"} end,
[257] = function (x) value = {"1269", "234", "234"} end,
[258] = function (x) value = {"1338", "261", "193"} end,
[268] = function (x) value = {"1338", "261", "193"} end,
[283] = function (x) value = {"1269", "234", "234"} end,
[294] = function (x) value = {"1269", "234", "234"} end,
[336] = function (x) value = {"1269", "234", "234"} end,
[344] = function (x) value = {"1338", "234", "220"} end,
[345] = function (x) value = {"1269", "248", "220"} end,
[346] = function (x) value = {"1269", "234", "234"} end,
[348] = function (x) value = {"1338", "248", "206"} end,
[354] = function (x) value = {"1269", "234", "234"} end,
[375] = function (x) value = {"1269", "234", "234"} end,
[380] = function (x) value = {"1269", "234", "234"} end,
[382] = function (x) value = {"1269", "234", "234"} end,
[383] = function (x) value = {"1269", "220", "248"} end,
[384] = function (x) value = {"1269", "234", "234"} end,
[390] = function (x) value = {"1269", "220", "248"} end,
[394] = function (x) value = {"1269", "234", "234"} end,
[402] = function (x) value = {"1338", "234", "220"} end,
[410] = function (x) value = {"1269", "220", "248"} end,
[411] = function (x) value = {"1269", "234", "234"} end,
[415] = function (x) value = {"1200", "248", "234"} end,
[416] = function (x) value = {"1269", "234", "234"} end,
[418] = function (x) value = {"1200", "234", "248"} end,
[421] = function (x) value = {"1269", "248", "220"} end,
[422] = function (x) value = {"1200", "248", "234"} end,
[423] = function (x) value = {"1338", "248", "206"} end,
[425] = function (x) value = {"1200", "234", "248"} end,
[428] = function (x) value = {"1131", "248", "248"} end,
[429] = function (x) value = {"1200", "248", "234"} end,
[430] = function (x) value = {"1269", "248", "220"} end,
[431] = function (x) value = {"1200", "234", "248"} end,
[432] = function (x) value = {"1269", "234", "234"} end,
[433] = function (x) value = {"1200", "234", "248"} end,
[434] = function (x) value = {"1269", "234", "234"} end,
[437] = function (x) value = {"1269", "234", "234"} end,
[438] = function (x) value = {"1200", "234", "248"} end,
[439] = function (x) value = {"1338", "234", "220"} end,
[440] = function (x) value = {"1269", "234", "234"} end,
[441] = function (x) value = {"1269", "206", "261"} end,
[442] = function (x) value = {"1406", "193", "248"} end,
[443] = function (x) value = {"1269", "234", "234"} end,
[444] = function (x) value = {"1269", "234", "234"} end,
[445] = function (x) value = {"1269", "234", "234"} end,
[448] = function (x) value = {"1269", "206", "261"} end,
[449] = function (x) value = {"1269", "234", "234"} end,
[453] = function (x) value = {"1406", "234", "206"} end,
[455] = function (x) value = {"1269", "234", "234"} end,
[456] = function (x) value = {"1269", "248", "220"} end,
[457] = function (x) value = {"1406", "234", "206"} end,
[461] = function (x) value = {"1406", "234", "206"} end,
[462] = function (x) value = {"1269", "234", "234"} end,
[464] = function (x) value = {"1269", "234", "234"} end,
[465] = function (x) value = {"1131", "248", "248"} end,
[468] = function (x) value = {"1200", "248", "234"} end,
[470] = function (x) value = {"1131", "248", "248"} end,
[471] = function (x) value = {"1338", "220", "234"} end,
[473] = function (x) value = {"1406", "220", "220"} end,
[474] = function (x) value = {"994", "234", "289"} end,
[475] = function (x) value = {"1338", "206", "248"} end,
[476] = function (x) value = {"1200", "220", "261"} end,
[483] = function (x) value = {"1338", "220", "234"} end,
[484] = function (x) value = {"1131", "248", "248"} end,
[485] = function (x) value = {"1406", "220", "220"} end,
[486] = function (x) value = {"1269", "220", "248"} end,
[487] = function (x) value = {"1269", "234", "234"} end,
[488] = function (x) value = {"1200", "234", "248"} end,
[491] = function (x) value = {"1131", "261", "234"} end,
[492] = function (x) value = {"1269", "248", "220"} end,
[494] = function (x) value = {"1269", "234", "234"} end,
[495] = function (x) value = {"1338", "220", "234"} end,
[496] = function (x) value = {"1475", "248", "179"} end,
[497] = function (x) value = {"1338", "206", "248"} end,
[498] = function (x) value = {"1338", "234", "220"} end,
[499] = function (x) value = {"1269", "220", "248"} end,
[500] = function (x) value = {"1269", "234", "234"} end,
[502] = function (x) value = {"1338", "220", "234"} end,
[503] = function (x) value = {"1200", "220", "261"} end,
[504] = function (x) value = {"1269", "248", "220"} end,
[505] = function (x) value = {"1200", "234", "248"} end,
[506] = function (x) value = {"1131", "248", "248"} end,
[507] = function (x) value = {"1200", "248", "234"} end,
[508] = function (x) value = {"1269", "234", "234"} end,
[509] = function (x) value = {"1269", "234", "234"} end,
[510] = function (x) value = {"1338", "220", "234"} end,
[511] = function (x) value = {"1200", "234", "248"} end,
[512] = function (x) value = {"1200", "248", "234"} end,
[513] = function (x) value = {"1269", "234", "234"} end,
[515] = function (x) value = {"1269", "234", "234"} end,
[521] = function (x) value = {"1131", "261", "234"} end,
[523] = function (x) value = {"1406", "234", "206"} end,
[525] = function (x) value = {"1269", "234", "234"} end,
[528] = function (x) value = {"1200", "234", "248"} end,
[529] = function (x) value = {"1269", "234", "234"} end,
[530] = function (x) value = {"1269", "234", "234"} end,
[532] = function (x) value = {"1338", "261", "193"} end,
[534] = function (x) value = {"1200", "248", "234"} end,
[536] = function (x) value = {"1338", "234", "220"} end,
[538] = function (x) value = {"1338", "248", "206"} end,
[539] = function (x) value = {"1269", "220", "248"} end,
[540] = function (x) value = {"1269", "220", "248"} end,
[541] = function (x) value = {"1338", "206", "248"} end,
[542] = function (x) value = {"1338", "220", "234"} end,
[543] = function (x) value = {"1200", "248", "234"} end,
[544] = function (x) value = {"1338", "248", "206"} end,
[545] = function (x) value = {"1269", "234", "234"} end,
[546] = function (x) value = {"1200", "248", "234"} end,
[547] = function (x) value = {"1269", "206", "261"} end,
[548] = function (x) value = {"1200", "248", "234"} end,
[549] = function (x) value = {"1269", "234", "234"} end,
[550] = function (x) value = {"1269", "220", "248"} end,
[552] = function (x) value = {"1200", "248", "234"} end,
[553] = function (x) value = {"1269", "220", "248"} end,
[554] = function (x) value = {"1200", "248", "234"} end,
[557] = function (x) value = {"1200", "248", "234"} end,
[558] = function (x) value = {"1269", "234", "234"} end,
[562] = function (x) value = {"1200", "234", "248"} end,
[566] = function (x) value = {"1200", "220", "261"} end,
[567] = function (x) value = {"1200", "234", "248"} end,
[568] = function (x) value = {"1475", "248", "179"} end,
[569] = function (x) value = {"1338", "220", "234"} end,
[570] = function (x) value = {"1269", "234", "234"} end,
[571] = function (x) value = {"1200", "234", "248"} end,
[572] = function (x) value = {"1338", "234", "220"} end,
[573] = function (x) value = {"1406", "206", "234"} end,
[627] = function (x) value = {"1338", "248", "206"} end,
[629] = function (x) value = {"1338", "234", "220"} end,
[630] = function (x) value = {"1269", "234", "234"} end,
[632] = function (x) value = {"1200", "234", "248"} end,
[634] = function (x) value = {"1131", "248", "248"} end,
[637] = function (x) value = {"1269", "234", "234"} end,
[638] = function (x) value = {"1338", "206", "248"} end,
[640] = function (x) value = {"1269", "206", "261"} end,
[644] = function (x) value = {"1269", "220", "248"} end,
[645] = function (x) value = {"1269", "234", "234"} end,
[647] = function (x) value = {"1269", "234", "234"} end,
[648] = function (x) value = {"1406", "220", "220"} end,
[649] = function (x) value = {"1406", "220", "220"} end,
[650] = function (x) value = {"1338", "234", "220"} end,
[666] = function (x) value = {"1269", "234", "234"} end,
[677] = function (x) value = {"1269", "234", "234"} end,
[678] = function (x) value = {"1269", "234", "234"} end,
[699] = function (x) value = {"1131", "248", "248"} end,
[702] = function (x) value = {"1338", "220", "234"} end,
[703] = function (x) value = {"1269", "234", "234"} end,
[705] = function (x) value = {"1269", "248", "220"} end,
[707] = function (x) value = {"1269", "234", "234"} end,
[712] = function (x) value = {"1269", "234", "234"} end,
[713] = function (x) value = {"1406", "220", "220"} end,
[714] = function (x) value = {"1131", "248", "248"} end,
[715] = function (x) value = {"1269", "234", "234"} end,
[716] = function (x) value = {"1131", "248", "248"} end,
[717] = function (x) value = {"1200", "248", "234"} end,
[718] = function (x) value = {"1269", "234", "234"} end,
[722] = function (x) value = {"1200", "248", "234"} end,
[723] = function (x) value = {"1406", "220", "220"} end,
[724] = function (x) value = {"1269", "234", "234"} end,
[725] = function (x) value = {"1269", "234", "234"} end,
[726] = function (x) value = {"1131", "248", "248"} end,
[727] = function (x) value = {"1269", "234", "234"} end,
[728] = function (x) value = {"1269", "234", "234"} end,
[729] = function (x) value = {"1269", "206", "261"} end,
[730] = function (x) value = {"1269", "206", "261"} end,
[731] = function (x) value = {"1131", "248", "248"} end,
[732] = function (x) value = {"1269", "248", "220"} end,
[737] = function (x) value = {"1063", "234", "275"} end,
[739] = function (x) value = {"1131", "234", "261"} end,
[740] = function (x) value = {"1269", "220", "248"} end,
[741] = function (x) value = {"1269", "234", "234"} end,
[742] = function (x) value = {"1269", "234", "234"} end,
[743] = function (x) value = {"1475", "248", "179"} end,
[744] = function (x) value = {"1338", "206", "248"} end,
[746] = function (x) value = {"1338", "261", "193"} end,
[747] = function (x) value = {"1200", "248", "234"} end,
[748] = function (x) value = {"1269", "248", "220"} end,
[750] = function (x) value = {"1269", "234", "234"} end,
[751] = function (x) value = {"1269", "220", "248"} end,
[752] = function (x) value = {"1406", "220", "220"} end,
[753] = function (x) value = {"1200", "248", "234"} end,
[754] = function (x) value = {"1269", "234", "234"} end,
[755] = function (x) value = {"1406", "193", "248"} end,
[757] = function (x) value = {"1338", "234", "220"} end,
[758] = function (x) value = {"1200", "248", "234"} end,
[792] = function (x) value = {"1269", "248", "220"} end,
[800] = function (x) value = {"1269", "234", "234"} end,
[802] = function (x) value = {"1338", "248", "206"} end,
[817] = function (x) value = {"1338", "234", "220"} end,
[818] = function (x) value = {"1269", "248", "220"} end,
[819] = function (x) value = {"1200", "248", "234"} end,
[820] = function (x) value = {"1269", "234", "234"} end,
[821] = function (x) value = {"1269", "234", "234"} end,
[823] = function (x) value = {"1269", "234", "234"} end,
[824] = function (x) value = {"1269", "234", "234"} end,
[825] = function (x) value = {"1269", "234", "234"} end,
[826] = function (x) value = {"1269", "234", "234"} end,
[827] = function (x) value = {"1269", "234", "234"} end,
[828] = function (x) value = {"1269", "234", "234"} end,
[829] = function (x) value = {"1269", "234", "234"} end,
[830] = function (x) value = {"1269", "234", "234"} end,
[831] = function (x) value = {"1269", "234", "234"} end,
[832] = function (x) value = {"1269", "234", "234"} end,
[833] = function (x) value = {"1269", "234", "234"} end,
[836] = function (x) value = {"1200", "206", "275"} end,
[837] = function (x) value = {"1338", "234", "220"} end,
[845] = function (x) value = {"1269", "234", "234"} end,
[846] = function (x) value = {"994", "234", "289"} end,
[848] = function (x) value = {"1269", "206", "261"} end,
[851] = function (x) value = {"1200", "234", "248"} end,
[855] = function (x) value = {"1200", "248", "234"} end,
[856] = function (x) value = {"1269", "234", "234"} end,
[868] = function (x) value = {"1269", "234", "234"} end,
[872] = function (x) value = {"1269", "234", "234"} end,
[873] = function (x) value = {"1269", "234", "234"} end,
[874] = function (x) value = {"1269", "234", "234"} end,
[875] = function (x) value = {"1269", "234", "234"} end,
[876] = function (x) value = {"1269", "234", "234"} end,
[877] = function (x) value = {"1269", "234", "234"} end,
[878] = function (x) value = {"1269", "234", "234"} end,
[879] = function (x) value = {"1269", "234", "234"} end,
[880] = function (x) value = {"1269", "234", "234"} end,
[881] = function (x) value = {"1269", "234", "234"} end,
[882] = function (x) value = {"1269", "234", "234"} end,
[883] = function (x) value = {"1269", "234", "234"} end,
[884] = function (x) value = {"1269", "234", "234"} end,
[885] = function (x) value = {"1269", "234", "234"} end,
[886] = function (x) value = {"1269", "234", "234"} end,
[887] = function (x) value = {"1269", "234", "234"} end,
[888] = function (x) value = {"1269", "234", "234"} end,
[889] = function (x) value = {"1269", "234", "234"} end,
[890] = function (x) value = {"1269", "234", "234"} end,
[891] = function (x) value = {"1269", "234", "234"} end,
[892] = function (x) value = {"1269", "234", "234"} end,
[893] = function (x) value = {"1269", "234", "234"} end,
[894] = function (x) value = {"1269", "234", "234"} end,
[895] = function (x) value = {"1269", "234", "234"} end,
[896] = function (x) value = {"1269", "234", "234"} end,
[897] = function (x) value = {"1269", "234", "234"} end,
[898] = function (x) value = {"1269", "234", "234"} end,
[899] = function (x) value = {"1269", "234", "234"} end,
[900] = function (x) value = {"1269", "234", "234"} end,
[901] = function (x) value = {"1269", "234", "234"} end,
[902] = function (x) value = {"1269", "234", "234"} end,
[903] = function (x) value = {"1200", "261", "220"} end,
[904] = function (x) value = {"1269", "234", "234"} end,
[905] = function (x) value = {"1269", "234", "234"} end,
[906] = function (x) value = {"1269", "234", "234"} end,
[907] = function (x) value = {"1269", "234", "234"} end,
[908] = function (x) value = {"1269", "234", "234"} end,
[909] = function (x) value = {"1269", "234", "234"} end,
[911] = function (x) value = {"1269", "248", "220"} end,
[912] = function (x) value = {"1269", "248", "220"} end,
[913] = function (x) value = {"1269", "248", "220"} end,
[915] = function (x) value = {"1269", "234", "234"} end,
[916] = function (x) value = {"1269", "234", "234"} end,
[917] = function (x) value = {"1269", "234", "234"} end,
[921] = function (x) value = {"1269", "234", "234"} end,
[922] = function (x) value = {"1269", "234", "234"} end,
[923] = function (x) value = {"1338", "220", "234"} end,
[924] = function (x) value = {"1269", "234", "234"} end,
[925] = function (x) value = {"1269", "234", "234"} end,
[926] = function (x) value = {"1269", "234", "234"} end,
[927] = function (x) value = {"1269", "234", "234"} end,
[928] = function (x) value = {"1269", "234", "234"} end,
[929] = function (x) value = {"1269", "234", "234"} end,
[931] = function (x) value = {"1269", "234", "234"} end,
[932] = function (x) value = {"1269", "234", "234"} end,
[933] = function (x) value = {"1269", "234", "234"} end,
[934] = function (x) value = {"1269", "234", "234"} end,
[935] = function (x) value = {"1269", "234", "234"} end,
[936] = function (x) value = {"1269", "234", "234"} end,
[937] = function (x) value = {"1269", "234", "234"} end,
[938] = function (x) value = {"1269", "234", "234"} end,
[939] = function (x) value = {"1269", "234", "234"} end,
[941] = function (x) value = {"1269", "234", "234"} end,
[942] = function (x) value = {"1269", "234", "234"} end,
[943] = function (x) value = {"1269", "234", "234"} end,
[944] = function (x) value = {"1269", "234", "234"} end,
[945] = function (x) value = {"1269", "234", "234"} end,
[946] = function (x) value = {"1269", "234", "234"} end,
[947] = function (x) value = {"1269", "234", "234"} end,
[948] = function (x) value = {"1269", "234", "234"} end,
[949] = function (x) value = {"1269", "234", "234"} end,
[950] = function (x) value = {"1269", "234", "234"} end,
[951] = function (x) value = {"1269", "234", "234"} end,
[952] = function (x) value = {"1269", "234", "234"} end,
[953] = function (x) value = {"1269", "234", "234"} end,
[954] = function (x) value = {"1269", "234", "234"} end,
[955] = function (x) value = {"1269", "234", "234"} end,
[956] = function (x) value = {"1269", "234", "234"} end,
[957] = function (x) value = {"1269", "234", "234"} end,
[958] = function (x) value = {"1269", "234", "234"} end,
[959] = function (x) value = {"1269", "234", "234"} end,
[960] = function (x) value = {"1269", "234", "234"} end,
[961] = function (x) value = {"1269", "234", "234"} end,
[962] = function (x) value = {"1269", "234", "234"} end,
[963] = function (x) value = {"1269", "234", "234"} end,
[964] = function (x) value = {"1269", "234", "234"} end,
[965] = function (x) value = {"1269", "234", "234"} end,
[966] = function (x) value = {"1269", "234", "234"} end,
[967] = function (x) value = {"1269", "234", "234"} end,
[968] = function (x) value = {"1269", "234", "234"} end,
[969] = function (x) value = {"1269", "234", "234"} end,
[970] = function (x) value = {"1269", "234", "234"} end,
[971] = function (x) value = {"1269", "234", "234"} end,
[972] = function (x) value = {"1269", "234", "234"} end,
[973] = function (x) value = {"1269", "234", "234"} end,
[974] = function (x) value = {"1269", "234", "234"} end,
[975] = function (x) value = {"1269", "234", "234"} end,
[976] = function (x) value = {"1269", "234", "234"} end,
[977] = function (x) value = {"1338", "248", "248"} end,
[978] = function (x) value = {"1338", "248", "248"} end,
[979] = function (x) value = {"1338", "248", "248"} end,
[980] = function (x) value = {"1338", "248", "248"} end,
[981] = function (x) value = {"1338", "248", "248"} end,
[982] = function (x) value = {"1338", "248", "248"} end,
[983] = function (x) value = {"1338", "248", "248"} end,
[984] = function (x) value = {"1338", "248", "248"} end,
[985] = function (x) value = {"1338", "248", "248"} end,
[986] = function (x) value = {"1338", "248", "248"} end,
[987] = function (x) value = {"1338", "248", "248"} end,
[988] = function (x) value = {"1338", "248", "248"} end,
[989] = function (x) value = {"1269", "234", "234"} end,
[990] = function (x) value = {"1269", "234", "234"} end,
[991] = function (x) value = {"1269", "234", "234"} end,
[992] = function (x) value = {"1269", "234", "234"} end,
[993] = function (x) value = {"1269", "234", "234"} end,
[994] = function (x) value = {"1269", "234", "234"} end,
[995] = function (x) value = {"1269", "234", "234"} end,
[996] = function (x) value = {"1269", "234", "234"} end,
[997] = function (x) value = {"1269", "234", "234"} end,
[998] = function (x) value = {"1269", "234", "234"} end,
[999] = function (x) value = {"1269", "234", "234"} end,
[1000] = function (x) value = {"1269", "234", "234"} end,
[1001] = function (x) value = {"1269", "234", "234"} end,
[1002] = function (x) value = {"1406", "261", "261"} end,
[1003] = function (x) value = {"1406", "261", "261"} end,
[1004] = function (x) value = {"1269", "234", "234"} end,
[1005] = function (x) value = {"1269", "234", "234"} end,
[1006] = function (x) value = {"1269", "234", "234"} end,
[1007] = function (x) value = {"1269", "234", "234"} end,
[1008] = function (x) value = {"1269", "234", "234"} end,
[1009] = function (x) value = {"1269", "234", "234"} end,
[1010] = function (x) value = {"1269", "234", "234"} end,
[1011] = function (x) value = {"1269", "234", "234"} end,
[1012] = function (x) value = {"1269", "234", "234"} end,
[1013] = function (x) value = {"1406", "220", "220"} end,
[1073] = function (x) value = {"1269", "234", "234"} end,
[188] = function (x) value = {"1338", "248", "206"} end,
[216] = function (x) value = {"1269", "234", "234"} end,
[281] = function (x) value = {"1269", "234", "234"} end,
[427] = function (x) value = {"1131", "248", "248"} end,
[556] = function (x) value = {"1200", "248", "234"} end,
[559] = function (x) value = {"1200", "261", "220"} end,
[680] = function (x) value = {"1269", "234", "234"} end,
[756] = function (x) value = {"1338", "206", "248"} end,
[328] = function (x) value = {"1269", "234", "234"} end,
[381] = function (x) value = {"1269", "234", "234"} end,
[393] = function (x) value = {"1338", "206", "248"} end,
[414] = function (x) value = {"1269", "234", "234"} end,
[446] = function (x) value = {"1338", "234", "220"} end,
[469] = function (x) value = {"1131", "248", "248"} end,
[477] = function (x) value = {"1200", "220", "261"} end,
[479] = function (x) value = {"1269", "193", "275"} end,
[480] = function (x) value = {"1269", "248", "220"} end,
[482] = function (x) value = {"1200", "234", "248"} end,
[489] = function (x) value = {"1269", "248", "220"} end,
[493] = function (x) value = {"1475", "248", "179"} end,
[514] = function (x) value = {"1269", "234", "234"} end,
[517] = function (x) value = {"1269", "234", "234"} end,
[518] = function (x) value = {"1406", "248", "193"} end,
[519] = function (x) value = {"1338", "234", "220"} end,
[535] = function (x) value = {"1269", "234", "234"} end,
[537] = function (x) value = {"1338", "234", "220"} end,
[555] = function (x) value = {"1338", "206", "248"} end,
[560] = function (x) value = {"1338", "220", "234"} end,
[564] = function (x) value = {"1475", "220", "206"} end,
[565] = function (x) value = {"1338", "220", "234"} end,
[628] = function (x) value = {"1338", "234", "220"} end,
[639] = function (x) value = {"1269", "220", "248"} end,
[641] = function (x) value = {"1269", "206", "261"} end,
[679] = function (x) value = {"1269", "234", "234"} end,
[706] = function (x) value = {"1269", "234", "234"} end,
[708] = function (x) value = {"1269", "220", "248"} end,
[709] = function (x) value = {"1269", "220", "248"} end,
[710] = function (x) value = {"1269", "234", "234"} end,
[711] = function (x) value = {"1269", "234", "234"} end,
[733] = function (x) value = {"1269", "234", "234"} end,
[745] = function (x) value = {"1269", "234", "234"} end,
[749] = function (x) value = {"1269", "234", "234"} end,
[834] = function (x) value = {"1338", "234", "220"} end,
[838] = function (x) value = {"1269", "234", "234"} end,
[459] = function (x) value = {"1131", "248", "248"} end,
[472] = function (x) value = {"1338", "220", "234"} end,
[633] = function (x) value = {"1269", "234", "234"} end,
[264] = function (x) value = {"1338", "248", "206"} end,
[296] = function (x) value = {"1269", "234", "234"} end,
[298] = function (x) value = {"1269", "234", "234"} end,
[329] = function (x) value = {"1269", "234", "234"} end,
[332] = function (x) value = {"1269", "234", "234"} end,
[347] = function (x) value = {"1269", "254", "213"} end,
[665] = function (x) value = {"1200", "248", "234"} end,
[671] = function (x) value = {"1269", "234", "234"} end,
[835] = function (x) value = {"1269", "234", "234"} end,
[39] = function (x) value = {"1338", "220", "234"} end,
[40] = function (x) value = {"1131", "248", "248"} end,
[41] = function (x) value = {"1131", "248", "248"} end,
[42] = function (x) value = {"1063", "261", "248"} end,
[43] = function (x) value = {"1131", "261", "234"} end,
[44] = function (x) value = {"1131", "248", "248"} end,
[45] = function (x) value = {"1131", "248", "248"} end,
[46] = function (x) value = {"1200", "220", "261"} end,
[47] = function (x) value = {"1269", "220", "248"} end,
[49] = function (x) value = {"1406", "206", "234"} end,
[50] = function (x) value = {"1406", "234", "206"} end,
[51] = function (x) value = {"1338", "234", "220"} end,
[52] = function (x) value = {"1269", "234", "234"} end,
[55] = function (x) value = {"1338", "206", "248"} end,
[56] = function (x) value = {"1338", "261", "193"} end,
[57] = function (x) value = {"1338", "220", "234"} end,
[58] = function (x) value = {"1131", "261", "234"} end,
[59] = function (x) value = {"1338", "234", "220"} end,
[64] = function (x) value = {"1338", "220", "234"} end,
[65] = function (x) value = {"1338", "220", "234"} end,
[67] = function (x) value = {"1269", "234", "234"} end,
[68] = function (x) value = {"1269", "234", "234"} end,
[70] = function (x) value = {"1269", "220", "248"} end,
[72] = function (x) value = {"1269", "206", "261"} end,
[74] = function (x) value = {"1200", "220", "261"} end,
[75] = function (x) value = {"1200", "248", "234"} end,
[77] = function (x) value = {"1269", "234", "234"} end,
[78] = function (x) value = {"1200", "248", "234"} end,
[83] = function (x) value = {"1338", "220", "234"} end,
[84] = function (x) value = {"1269", "234", "234"} end,
[85] = function (x) value = {"1338", "220", "234"} end,
[86] = function (x) value = {"1338", "220", "234"} end,
[87] = function (x) value = {"1269", "248", "220"} end,
[89] = function (x) value = {"1269", "234", "234"} end,
[90] = function (x) value = {"1131", "248", "248"} end,
[95] = function (x) value = {"1269", "234", "234"} end,
[106] = function (x) value = {"1338", "220", "234"} end,
[114] = function (x) value = {"1338", "248", "206"} end,
[116] = function (x) value = {"1269", "234", "234"} end,
[117] = function (x) value = {"1269", "234", "234"} end,
[118] = function (x) value = {"1269", "234", "234"} end,
[119] = function (x) value = {"1269", "234", "234"} end,
[120] = function (x) value = {"1269", "234", "234"} end,
[122] = function (x) value = {"1269", "234", "234"} end,
[125] = function (x) value = {"1269", "234", "234"} end,
[126] = function (x) value = {"1269", "234", "234"} end,
[127] = function (x) value = {"1269", "220", "248"} end,
[128] = function (x) value = {"1269", "234", "234"} end,
[132] = function (x) value = {"1406", "234", "206"} end,
[136] = function (x) value = {"1269", "234", "234"} end,
[137] = function (x) value = {"1269", "206", "261"} end,
[138] = function (x) value = {"1338", "220", "234"} end,
[139] = function (x) value = {"1200", "248", "234"} end,
[140] = function (x) value = {"1269", "248", "220"} end,
[141] = function (x) value = {"1200", "220", "261"} end,
[142] = function (x) value = {"1269", "248", "220"} end,
[143] = function (x) value = {"1200", "248", "234"} end,
[144] = function (x) value = {"1200", "220", "261"} end,
[145] = function (x) value = {"1338", "220", "234"} end,
[146] = function (x) value = {"1200", "234", "248"} end,
[149] = function (x) value = {"1200", "206", "275"} end,
[153] = function (x) value = {"1269", "234", "234"} end,
[156] = function (x) value = {"1269", "234", "234"} end,
[157] = function (x) value = {"1269", "234", "234"} end,
[158] = function (x) value = {"1269", "234", "234"} end,
[159] = function (x) value = {"1269", "234", "234"} end,
[160] = function (x) value = {"1269", "234", "234"} end,
[162] = function (x) value = {"1269", "248", "220"} end,
[163] = function (x) value = {"1269", "248", "220"} end,
[164] = function (x) value = {"1269", "248", "220"} end,
[165] = function (x) value = {"1338", "220", "234"} end,
[166] = function (x) value = {"1338", "248", "206"} end,
[167] = function (x) value = {"1406", "220", "220"} end,
[169] = function (x) value = {"1269", "234", "234"} end,
[172] = function (x) value = {"1200", "248", "234"} end,
[173] = function (x) value = {"1269", "248", "220"} end,
[174] = function (x) value = {"1269", "248", "220"} end,
[175] = function (x) value = {"1200", "248", "234"} end,
[179] = function (x) value = {"1338", "234", "220"} end,
[186] = function (x) value = {"1200", "248", "234"} end,
[187] = function (x) value = {"1338", "248", "206"} end,
[190] = function (x) value = {"1338", "248", "206"} end,
[191] = function (x) value = {"1338", "220", "234"} end,
[192] = function (x) value = {"1269", "234", "234"} end,
[193] = function (x) value = {"1269", "248", "220"} end,
[194] = function (x) value = {"1269", "234", "234"} end,
[195] = function (x) value = {"1200", "220", "261"} end,
[196] = function (x) value = {"1338", "234", "220"} end,
[197] = function (x) value = {"1200", "234", "248"} end,
[198] = function (x) value = {"1269", "234", "234"} end,
[199] = function (x) value = {"1269", "234", "234"} end,
[200] = function (x) value = {"1269", "206", "261"} end,
[201] = function (x) value = {"1269", "234", "234"} end,
[202] = function (x) value = {"1269", "234", "234"} end,
[203] = function (x) value = {"1269", "206", "261"} end,
[204] = function (x) value = {"1269", "234", "234"} end,
[205] = function (x) value = {"1269", "234", "234"} end,
[206] = function (x) value = {"1338", "248", "206"} end,
[207] = function (x) value = {"1269", "234", "234"} end,
[209] = function (x) value = {"1269", "234", "234"} end,
[210] = function (x) value = {"1269", "234", "234"} end,
[211] = function (x) value = {"1338", "234", "220"} end,
[212] = function (x) value = {"1269", "234", "234"} end,
[213] = function (x) value = {"1269", "234", "234"} end,
[214] = function (x) value = {"1269", "234", "234"} end,
[215] = function (x) value = {"1338", "220", "234"} end,
[218] = function (x) value = {"1338", "220", "234"} end,
[220] = function (x) value = {"1269", "234", "234"} end,
[224] = function (x) value = {"1131", "248", "248"} end,
[225] = function (x) value = {"1269", "234", "234"} end,
[226] = function (x) value = {"1269", "234", "234"} end,
[227] = function (x) value = {"1269", "234", "234"} end,
[229] = function (x) value = {"1269", "234", "234"} end,
[232] = function (x) value = {"1131", "248", "248"} end,
[233] = function (x) value = {"1131", "248", "248"} end,
[234] = function (x) value = {"1131", "248", "248"} end,
[235] = function (x) value = {"1131", "248", "248"} end,
[236] = function (x) value = {"1200", "248", "234"} end,
[237] = function (x) value = {"1131", "248", "248"} end,
[238] = function (x) value = {"1131", "248", "248"} end,
[239] = function (x) value = {"1269", "234", "234"} end,
[243] = function (x) value = {"1406", "261", "179"} end,
[244] = function (x) value = {"1338", "261", "193"} end,
[248] = function (x) value = {"1269", "234", "234"} end,
[249] = function (x) value = {"1338", "248", "206"} end,
[250] = function (x) value = {"1200", "261", "220"} end,
[251] = function (x) value = {"1338", "248", "206"} end,
[253] = function (x) value = {"1269", "234", "234"} end,
[254] = function (x) value = {"1269", "234", "234"} end,
[255] = function (x) value = {"1200", "261", "220"} end,
[256] = function (x) value = {"1269", "261", "206"} end,
[259] = function (x) value = {"1338", "220", "234"} end,
[260] = function (x) value = {"1269", "248", "220"} end,
[261] = function (x) value = {"1338", "220", "234"} end,
[262] = function (x) value = {"1338", "220", "234"} end,
[265] = function (x) value = {"1475", "234", "193"} end,
[266] = function (x) value = {"1338", "248", "206"} end,
[267] = function (x) value = {"1269", "234", "234"} end,
[270] = function (x) value = {"1338", "248", "206"} end,
[271] = function (x) value = {"1269", "220", "248"} end,
[272] = function (x) value = {"1406", "220", "220"} end,
[277] = function (x) value = {"1338", "220", "234"} end,
[278] = function (x) value = {"1269", "234", "234"} end,
[279] = function (x) value = {"1269", "234", "234"} end,
[280] = function (x) value = {"1269", "234", "234"} end,
[282] = function (x) value = {"1269", "234", "234"} end,
[285] = function (x) value = {"1269", "261", "206"} end,
[286] = function (x) value = {"1406", "234", "206"} end,
[287] = function (x) value = {"1269", "220", "248"} end,
[289] = function (x) value = {"1475", "248", "179"} end,
[291] = function (x) value = {"1406", "220", "220"} end,
[292] = function (x) value = {"1269", "234", "234"} end,
[293] = function (x) value = {"1269", "234", "234"} end,
[297] = function (x) value = {"1269", "275", "193"} end,
[301] = function (x) value = {"1131", "248", "248"} end,
[302] = function (x) value = {"1338", "248", "206"} end,
[303] = function (x) value = {"1131", "248", "248"} end,
[306] = function (x) value = {"1131", "248", "248"} end,
[307] = function (x) value = {"1269", "234", "234"} end,
[308] = function (x) value = {"1269", "234", "234"} end,
[309] = function (x) value = {"1063", "261", "248"} end,
[310] = function (x) value = {"1269", "234", "234"} end,
[311] = function (x) value = {"1338", "234", "220"} end,
[316] = function (x) value = {"1338", "220", "234"} end,
[317] = function (x) value = {"1338", "248", "206"} end,
[318] = function (x) value = {"1200", "248", "234"} end,
[319] = function (x) value = {"1063", "261", "248"} end,
[320] = function (x) value = {"1338", "220", "234"} end,
[321] = function (x) value = {"1269", "234", "234"} end,
[323] = function (x) value = {"1269", "234", "234"} end,
[325] = function (x) value = {"1200", "261", "220"} end,
[330] = function (x) value = {"1269", "234", "234"} end,
[331] = function (x) value = {"1269", "234", "234"} end,
[333] = function (x) value = {"1269", "234", "234"} end,
[335] = function (x) value = {"1406", "220", "220"} end,
[337] = function (x) value = {"1269", "234", "234"} end,
[338] = function (x) value = {"1338", "220", "234"} end,
[339] = function (x) value = {"1269", "234", "234"} end,
[340] = function (x) value = {"1269", "234", "234"} end,
[341] = function (x) value = {"1269", "234", "234"} end,
[342] = function (x) value = {"1269", "234", "234"} end,
[343] = function (x) value = {"1131", "248", "248"} end,
[374] = function (x) value = {"1269", "234", "234"} end,
[378] = function (x) value = {"1269", "206", "261"} end,
[379] = function (x) value = {"1269", "220", "248"} end,
[385] = function (x) value = {"1269", "220", "248"} end,
[386] = function (x) value = {"1269", "220", "248"} end,
[387] = function (x) value = {"1200", "234", "248"} end,
[388] = function (x) value = {"1338", "234", "220"} end,
[389] = function (x) value = {"1338", "220", "234"} end,
[391] = function (x) value = {"1269", "206", "261"} end,
[392] = function (x) value = {"1269", "220", "248"} end,
[395] = function (x) value = {"1338", "234", "220"} end,
[396] = function (x) value = {"1131", "248", "248"} end,
[397] = function (x) value = {"1269", "234", "234"} end,
[398] = function (x) value = {"1269", "220", "248"} end,
[399] = function (x) value = {"1200", "234", "248"} end,
[400] = function (x) value = {"1131", "248", "248"} end,
[401] = function (x) value = {"1338", "234", "220"} end,
[403] = function (x) value = {"1200", "234", "248"} end,
[404] = function (x) value = {"1269", "220", "248"} end,
[405] = function (x) value = {"1200", "234", "248"} end,
[406] = function (x) value = {"1338", "220", "234"} end,
[407] = function (x) value = {"1131", "248", "248"} end,
[408] = function (x) value = {"1200", "234", "248"} end,
[409] = function (x) value = {"1131", "234", "261"} end,
[412] = function (x) value = {"1131", "248", "248"} end,
[417] = function (x) value = {"1269", "220", "248"} end,
[419] = function (x) value = {"1338", "220", "234"} end,
[420] = function (x) value = {"1338", "220", "234"} end,
[424] = function (x) value = {"1338", "206", "248"} end,
[447] = function (x) value = {"1269", "220", "248"} end,
[450] = function (x) value = {"1406", "234", "206"} end,
[452] = function (x) value = {"1269", "234", "234"} end,
[454] = function (x) value = {"1269", "220", "248"} end,
[458] = function (x) value = {"1338", "248", "206"} end,
[460] = function (x) value = {"1200", "248", "234"} end,
[463] = function (x) value = {"1406", "261", "179"} end,
[466] = function (x) value = {"1200", "234", "248"} end,
[467] = function (x) value = {"1200", "248", "234"} end,
[478] = function (x) value = {"1338", "234", "220"} end,
[626] = function (x) value = {"1200", "234", "248"} end,
[631] = function (x) value = {"1200", "234", "248"} end,
[635] = function (x) value = {"1200", "234", "248"} end,
[646] = function (x) value = {"1269", "234", "234"} end,
[652] = function (x) value = {"1269", "234", "234"} end,
[675] = function (x) value = {"1269", "220", "248"} end,
[844] = function (x) value = {"1269", "248", "220"} end,
[847] = function (x) value = {"1269", "234", "234"} end,
[849] = function (x) value = {"1269", "234", "234"} end,
[850] = function (x) value = {"1269", "234", "234"} end,
[1042] = function (x) value = {"1097", "303", "199"} end,
[1039] = function (x) value = {"1200", "220", "261"} end,
[1040] = function (x) value = {"1269", "234", "234"} end,
[1061] = function (x) value = {"1269", "234", "234"} end,
[1062] = function (x) value = {"1269", "220", "248"} end,
[1063] = function (x) value = {"1338", "248", "206"} end,
[1065] = function (x) value = {"1338", "248", "206"} end,
[1066] = function (x) value = {"1269", "234", "234"} end,
[1067] = function (x) value = {"1338", "220", "234"} end,
[1068] = function (x) value = {"1269", "234", "234"} end,
[1117] = function (x) value = {"1131", "248", "248"} end,
[1124] = function (x) value = {"1269", "234", "234"} end,
[1125] = function (x) value = {"1269", "234", "234"} end,
[1126] = function (x) value = {"1269", "234", "234"} end,
[1127] = function (x) value = {"1200", "248", "234"} end,
[1128] = function (x) value = {"1269", "234", "234"} end,
[1129] = function (x) value = {"3675", "330", "213"} end,
[1130] = function (x) value = {"1269", "234", "234"} end,
[1131] = function (x) value = {"1269", "234", "234"} end,
[1132] = function (x) value = {"1269", "234", "234"} end,
[1133] = function (x) value = {"1269", "234", "234"} end,
[1134] = function (x) value = {"1269", "234", "234"} end,
[1135] = function (x) value = {"1269", "234", "234"} end,
[1136] = function (x) value = {"1269", "234", "234"} end,
[1137] = function (x) value = {"1269", "234", "234"} end,
[1138] = function (x) value = {"1269", "234", "234"} end,
[1139] = function (x) value = {"1269", "234", "234"} end,
[1140] = function (x) value = {"1269", "234", "234"} end,
[1141] = function (x) value = {"1269", "234", "234"} end,
[1142] = function (x) value = {"1338", "220", "234"} end,
[1143] = function (x) value = {"1269", "234", "234"} end,
[1144] = function (x) value = {"1269", "234", "234"} end,
[1145] = function (x) value = {"1269", "234", "234"} end,
[1146] = function (x) value = {"1269", "234", "234"} end,
[1147] = function (x) value = {"1269", "234", "234"} end,
[1149] = function (x) value = {"1269", "234", "234"} end,
[1150] = function (x) value = {"1269", "234", "234"} end,
[1151] = function (x) value = {"1269", "234", "234"} end,
[1152] = function (x) value = {"1200", "248", "234"} end,
[1153] = function (x) value = {"1269", "234", "234"} end,
[1154] = function (x) value = {"1269", "234", "234"} end,
[1155] = function (x) value = {"1269", "248", "220"} end,
[1156] = function (x) value = {"1269", "234", "234"} end,
[1157] = function (x) value = {"1269", "234", "234"} end,
[1158] = function (x) value = {"1269", "234", "234"} end,
[1159] = function (x) value = {"1200", "248", "234"} end,
[1160] = function (x) value = {"1338", "234", "220"} end,
[1161] = function (x) value = {"1269", "248", "220"} end,
[1162] = function (x) value = {"1131", "261", "234"} end,
[1163] = function (x) value = {"1406", "234", "206"} end,
[1164] = function (x) value = {"1200", "234", "248"} end,
[1165] = function (x) value = {"1269", "248", "220"} end,
[1166] = function (x) value = {"1269", "248", "220"} end,
[1167] = function (x) value = {"1269", "248", "220"} end,
[1168] = function (x) value = {"1269", "234", "234"} end,
[71] = function (x) value = {"1269", "234", "234"} end,
[73] = function (x) value = {"1269", "234", "234"} end,
[1174] = function (x) value = {"1200", "248", "234"} end,
[1175] = function (x) value = {"1269", "234", "234"} end,
[1176] = function (x) value = {"1269", "234", "234"} end,
[1177] = function (x) value = {"1406", "234", "206"} end,
[1178] = function (x) value = {"1269", "234", "234"} end,
[1179] = function (x) value = {"1269", "248", "220"} end,
[1180] = function (x) value = {"1131", "248", "248"} end,
[1181] = function (x) value = {"1200", "234", "248"} end,
[1182] = function (x) value = {"1338", "220", "234"} end,
[1183] = function (x) value = {"1269", "234", "234"} end,
[1184] = function (x) value = {"1131", "248", "248"} end,
[1185] = function (x) value = {"1269", "234", "234"} end,
[1187] = function (x) value = {"3675", "330", "213"} end,
[1188] = function (x) value = {"3675", "330", "213"} end,
[1189] = function (x) value = {"3675", "330", "213"} end,
[1190] = function (x) value = {"3675", "330", "213"} end,
[1191] = function (x) value = {"3675", "330", "213"} end,
[1192] = function (x) value = {"3675", "330", "213"} end,
[1193] = function (x) value = {"3675", "330", "213"} end,
[1194] = function (x) value = {"3675", "330", "213"} end,
[1195] = function (x) value = {"3675", "330", "213"} end,
[1196] = function (x) value = {"1269", "234", "234"} end,
[1197] = function (x) value = {"1269", "234", "234"} end,
[1198] = function (x) value = {"1269", "234", "234"} end,
[1200] = function (x) value = {"1131", "248", "248"} end,
[1201] = function (x) value = {"1131", "248", "248"} end,
[1202] = function (x) value = {"1269", "220", "248"} end,
[1204] = function (x) value = {"1338", "220", "234"} end,
[1205] = function (x) value = {"1131", "248", "248"} end,
[1206] = function (x) value = {"1200", "234", "248"} end,
[1207] = function (x) value = {"1200", "248", "248"} end,
[1208] = function (x) value = {"1200", "234", "248"} end,
[1209] = function (x) value = {"1200", "234", "248"} end,
[1211] = function (x) value = {"1131", "248", "248"} end,
[1212] = function (x) value = {"1131", "248", "248"} end,
[1213] = function (x) value = {"1131", "248", "248"} end,

}

a:case(tonumber(speciesID));

return value;

end